<?php
# vim: set expandtab tabstop=4 shiftwidth=4 nowrap: 
# ---------------------------------------------------------------------------
# ConPresso 3.x - Content Management
# ---------------------------------------------------------------------------
#       Datei/File:  /_include/lang/help/help_deutsch.php
#    Beschr./Desc.:  Languagefile 'GERMAN'
#    Firma/Company:  Bartels Schoene GmbH & Co. KG
#                    Corrensstr. 80, 48149 Muenster, Germany
#              URL:  www.conpresso.de | www.bartels-schoene.de 
#     Autor/Author:  Tobias Musholt - musholt@bartels-schoene.de
#        Co-Author:  Thomas 'Balu' Walter - walter@bartels-schoene.de 
#                    Stefan Heitmann - heitmann@bartels-schoene.de
#                    Steffen Schoene - schoene@bartels-schoene.de
#                    Ralf Margott - margott@bartels-schoene.de (grafic)
#   Lizenz/Licence:  LICENCE.txt
#  Erstellt/Create:  21-02-2002 - Tobias Musholt
# Aenderung/Change:  25-02-2002 - Tobias Musholt: insert this programhead
#
# ---------------------------------------------------------------------------
# Copyright (c) 2002 - Bartels Schoene GmbH & Co. KG - All rights reserved.
# ---------------------------------------------------------------------------


    // Artikel bearbeiten
    $help["AB000"]  = array("Article sorting",                                      "All articles are sorted according to their date of creation and therefore appear in corresponding order in your online-project. If you want to change the article order, please click the up- and down-buttons beside the articles to change their position.<br>The articles will appear inside your project in your defined order then.<br>The last amended article is indicated by an orange arrow.");
    $help["AB001"]  = array("Status",                                               "The status column shows you the status of a particular article. The specifications in detail have the following acceptations:<br><br><b>Waiting</b><br>\"Waiting\" indicates, that the article is waiting for release by an authorized user.<br><br>\"Waiting\" with a green/grey beam indicates, that the article is waiting for release by an authorized user, but at present an older version of this article is already online.<br><br><b>Locked</b><br>\"Locked\" indicates the article being locked by an authorized user.<br><br><b>Rejected</b><br>The article was rejected by an authorized user. Any user, who rejects an article, is asked for a statement to reason his motivation (optional). Irrespective of an activation of the release system for your project, a mail is being sent to the editor of the article.<br><br><b>Released</b><br>The article was released. A released article does not have to be online inside your project coercively! If the article is actually online is also influenced by the date of publication (which could be in the future). Thus \"Released\" means, the article is released for the respective period of publication.<br><br><b>Note:</b><br>With the \"View\"-function in the main menu of Conpresso you can get an overall impression of the result of your creation or alteration of the article.<br>Here all articles with the status \"Waiting\", \"Locked\" or \"Released\" are displayed. Rejected articles are not shown.<br>");
    $help["AB002"]  = array("Titel/Author",                                         "This column announces the title and author of the different articles.<br>By clicking the title you switch to the preview of the article.<br>Does the article not have a title, the subtitle is shown alternatively.<br>\"n.T.\" means \"no title\": During the creation of the article neither a title nor a subtitle was specified.<br><br>A click onto the info-icon <img src=\"../_images/info.gif\"> leads you to the particular article version administration.<br>There you can fetch old versions of the article or possibly recover them .<br><br><b>Note:</b><br>With the \"View\"-function in the main menu of Conpresso you can get an overall impression of the result of your creation or alteration of the article.<br>Here all articles with the status \"Waiting\", \"Locked\" or \"Released\" are displayed. Rejected articles are not shown.<br>");
    $help["AB003"]  = array("Publication/Date of Expiry/Template",                  "This column announces the date of publication and expiry for each article.<br><br>Additionally the status quo of the publication is shown (you can find the acceptations of the terms <a href=\"#stand\">here</a>.<br><br>Below these dates the name of the template is shown, which is in use for the particular article at present.<br>This declaration might be helpful, if you want to align a new article visually to an already composed artcle. So you know immediately, which template you need to use.<br><br><a name=\"stand\"></a>The specifications to the status of publication mean:<br><br><b>ONLINE</b><br>The article is situated within the scheduled period of publication and thus online, as long as it was released.<br><br><b>OFFLINE</b><br>The article is situated outside the scheduled period of publication (future publication) and thus OFFLINE; after release it stays invisible inside your online-project as long as the date of publication is reached.<br><br><b>EXPIRED</b><br>The date of expiry is already exceeded.<br>In case the archive-function is used for the particular category, this article appears inside the archive.<br><br><b>Example:</b><br><br>In the course of your project an article of the news category is supposed to be published between march 1st and march 15th (01/03-15/03)<br><br><b>24/02:</b><br>The article is characterized as OFFLINE.<br>Reason: the date of publication is not yet reached.<br>The article stays OFFLINE until 01/03. On 01/03 its status changes to ONLINE.<br><br><b>02/03:</b><br>The articles attribute is ONLINE, because its date of publication is reached.<br>The article is visible inside your online-project, thus published (in case it is released).<br><br><b>16/03</b><br>The article is indicated as EXPIRED.<br>Reason: The date of expiry is reached or exceeded. In case the archive-function is activated within the category \"news\" inside your online-project (this can be done in the category-settings), the article appears inside your online-archive (if released).");
    $help["AB004"]  = array("Article",                                              "By clicking \"Edit\" you switch to the edit-function of the particular article.<br><br>\"Copy\" creates a copy of the article and is indicated as such. The copy is marked as locked or waiting at first and can be edited by the user. This function is useful, if you want to copy and modify a product description, which is similar to an existing one.<br><br>By clicking \"delete\" you can clear individual articles directly from the system (depending on your individual user rights). A warning note requests you to confirm your decision.");
    $help["AB005"]  = array("Release",                                              "By clicking \"release\", \"reject\" or \"lock\" you change the status of the article. You initiate the following actions:<br><br><br><b>Release</b><br>You release the article for publication into your online-project. A separate confirmation is not nessecary.<br><br><b>Reject</b><br>You reject the article. An action window will open automatically and ask you to give reasons or to comment on your rejection.<br>If you do not want to send a comment to the author just close the window. The article will be rejected nevertheless, a mail will not be transmitted then.<br><br><b>Lock</b><br>The article is locked immediately and thus does not appear in your online-project anymore.");
    $help["AB071"]  = array("Status",                                               "The status column shows you the status of a particular article. The specifications in detail have the following acceptations:<br><br><b>Waiting</b><br>\"Waiting\" indicates, that the article is waiting for release by an authorized user.<br><br>\"Waiting\" with a green/grey beam indicates, that the article is waiting for release by an authorized user, but at present an older version of this article is already online.<br><br><b>Locked</b><br>\"Locked\" indicates the article being locked by an authorized user.<br><br><b>Rejected</b><br>The article was rejected by an authorized user. Any user, who rejects an article, is asked for a statement to reason his motivation (optional). Irrespective of an activation of the release system for your project, a mail is being sent to the editor of the article.<br><br><b>Released</b><br>The article was released. A released article does not have to be online inside your project coercively! If the article is actually online is also influenced by the date of publication (which could be in the future). Thus \"Released\" means, the article is released for the respective period of publication.<br><br><b>Note:</b><br>With the \"View\"-function in the main menu of Conpresso you can get an overall impression of the result of your creation or alteration of the article.<br>Here all articles with the status \"Waiting\", \"Locked\" or \"Released\" are displayed. Rejected articles are not shown.<br>");
    $help["AB072"]  = array("Titel/Author",                                         "This column announces title and author of the different articles.<br>By clicking the title you switch to the preview of the article.<br>Does the article not have a title, the subtitle is shown alternatively.<br>\"n.T.\" means \"no title\": During the creation of the article neither a title nor a subtitle was specified.<br><br>A click onto the info-icon <img src=\"../_images/info.gif\"> leads you to the particular article version administration.<br>There you can fetch old versions of the article or possibly recover them .<br><br><b>Note:</b><br>With the \"View\"-function in the main menu of Conpresso you can get an overall impression of the result of your creation or alteration of the article.<br>Here all articles with the status \"Waiting\", \"Locked\" or \"Released\" are displayed. Rejected articles are not shown.<br>");
    $help["AB073"]  = array("Publication/Template",                                 "This column announces the date of publication and expiry for each article.<br><br>Additionally the status quo of the publication is shown (you can find the acceptations of the terms <a href=\"#stand\">here</a>.<br><br>Below these dates the name of the template is shown, which is in use for the particular article at present.<br>This declaration might be helpful, if you want to align a new article visually to an already composed artcle. So you know immediately, which template you need to use.<br><br><a name=\"stand\"></a>The specifications to the status of publication mean:<br><br><b>ONLINE</b><br>The article is situated within the scheduled period of publication and thus online, as long as it was released.<br><br><b>OFFLINE</b><br>The article is situated outside the scheduled period of publication (future publication) and thus OFFLINE; after release it stays invisible inside your online-project as long as the date of publication is reached.<br><br><b>EXPIRED</b><br>The date of expiry for the article is already exceeded.<br>In case the archive-function is used for the particular category, this article appears inside the archive.<br><br><b>Example:</b><br><br>In the course of your project an article of the news category is supposed to be published between march 1st and march 15th (01/03-15/03)<br><br><b>24/02:</b><br>The article is characterized as OFFLINE.<br>Reason: The date of publication is not yet reached.<br>The article stays OFFLINE until 01/03. On 01/03 its status changes to ONLINE.<br><br><b>02/03:</b><br>The articles attribute is ONLINE, because its date of publication is reached.<br>The article is visible inside your online-project, thus published (in case it is released).<br><br><b>16/03</b><br>The article is indicated as EXPIRED.<br>Reason: The date of expiry is reached or exceeded. In case the archive-function is activated within the category \"news\" inside your online-project (this can be done in the category-settins), the article appears inside your online-archive (if released).");
    $help["AB074"]  = array("Article",                                              "In this column two options of display may appear.<br><br><b>Option 1:<br></b><i>no display</i> indicates, that no other versions of the article exist.<br><br><b>Option 2:</b><br>\"Version archive\" leads you to an overview of all existing article versions.<br>A version originates every time an article is edited.");
    $help["AB075"]  = array("Article",                                              "click \"Restore\" in order to reintegrate an older article-version.<br>Choose \"Delete\", to definitely erase the older version. A security-note asks you to confirm your decision");

    // Bild-Upload
    $help["BA001"]  = array("Alternate Text",                                       "Here you can fill in an alternative text in case the image cannot be displayed.<br>Many reasons exist, why an image cannot be displayed, e.g. the user deactivated the display of images in his browser, or the user cancelled the download of the page before the image was transmitted.<br>The alternative text can be a single word, but also a short description.");
    $help["BA002"]  = array("Caption",                                              "Here you can indicate a caption as it is known from the media.<br>The text &ndash; as it is common for captions &ndash; will be displayed in a smaller font automatically.<br><br><b>Example:</b><br><br>The CEO of ConQuarium Enterprises is handing over a cheque to the winner.");
    $help["BA003"]  = array("Enter",                                                "click \"Enter\" to take over your caption data.<br><br><b>Note:</b><br>Your general information can be corrected in \"View/Change Image\" at any time.");
    $help["BA011"]  = array("ID",                                                   "ConPresso automatically assigns an image-ID (numeric order) for each picture, which is displayed here.");
    $help["BA012"]  = array("Date/Author",                                          "Here you are informed about the upload date of the image and the executing user.");
    $help["BA013"]  = array("Image/Description",                                    "Here all uploaded images are displayed in a smaller view (not optimized).<br>If you click onto a particular picture it will be displayed to you in its original size (as stated in the adjacend column).<br><br>To change the alternative text or caption or to add s.th. to it please click \"Change description\".");
    $help["BA014"]  = array("Image Size/File",                                      "This column displays the name and file type of the image as well as its size in pixles.<br>A click on the filename displays the picture in the stated size.");
    $help["BA015"]  = array("Action",                                               "In the column \"Action\" pictures can be deleted directly from the system.<br>A security-note asks you to confirm your decision.<br><br>A picture cannot be deleted if \"Image in use\" is displayed.<br>You have to remove the picture from its position within the appropriate article.<br>By clicking the titel of the article you directly switch to the edit modus of the article.<br>After removing the picture there, you will be able to delete it in the next step.");
    $help["BA020"]  = array("Delete image nevertheless",                            "The image is still used in older versions of the article.<br>If you delete the image definitively, this has a bearing on content and appearance of older article versions. In this case the interrelation between image and article is disrupted.<br>If you want to remove the image regardless, please click \"Delete image nevertheless.\"");
    $help["BA021"]  = array("Search",                                               "click \"Search\" in order to look for the file you want to upload in your local directory.<br>Highlight the appropriate file and click \"open\".<br><br><b>Note:</b><br>Please make sure only to upload picture formats that meet requirements of internet. These are files ending with *.jpg, *.gif and *png.<br>The filesize my be restricted by the settings of the system. A value of approx. 150.000 bytes or less is recommended as acceptable filesize.<br><br>Please make sure that <b>\"Filetype: All files (*.*)\"</b> is activated, so that all existing files are displayed for your choice.");
    $help["BA022"]  = array("Upload Image",                                         "Click \"Upload Image\" to upload the chosen picture onto your server. Afterwards it stays at your disposal for reuse in the current category.<br><br><b>Note 1:</b><br>If you should upload a picture with an already existing filename, ConPresso automatically adds a continuous number.<br><br><b>Example:</b><br><br><i>chairman.jpg</i> already exists in the data bank. Another image with the same name is automatically saved as <i>chairman_2.jpg</i>.<br><br><b>Note 2:</b><br>Subsequent to this you have the opportunity to upload more files in the same way.<br>");

    // Datei-Upload
    $help["DA001"]  = array("Search",                                               "click \"Search\" in order to look for the file you want to upload in your local directory.<br>Highlight the appropriate file and click \"open\".<br><br><b>Note:</b><br>As a matter of principle you can upload type of file and offer its download (e.g. *.pdf, *.doc, *.xls, *.exe, *.pps, *.zip, *.gif, *.jpg, *.tif).<br>The maximum size of the file might be restricted by the settings of the system.<br><br>Please make sure that <b>\"Filetype: All Files (*.*)\"</b> is activated, so that all existing files are displayed for your choice.");
    $help["DA002"]  = array("Upload File",                                          "click \"Upload File\" in order to upload the chosen file onto your server. Afterwards it stays at your disposal for reuse in the current category.<br><br><b>Note 1:</b><br>If you should upload a file with an already existing filename, ConPresso automatically adds a continuous number.<br><br><b>Example:</b><br><br><i>brochure.pdf</i> already exists in the data bank. Another file with the same name is automatically saved as <i>brochure_2.pdf</i>.<br><br><b>Note 2:</b><br>Subsequent to this you have the opportunity to upload more files in the same way.<br>");
    $help["DA011"]  = array("ID",                                                   "ConPresso automatically assigns a file-ID (numeric order) for each file, which is displayed here.");
    $help["DA012"]  = array("Date/Author",                                          "Here you are informed about the upload date of the file and the executing user.");
    $help["DA013"]  = array("File",                                                 "Here all filenames are displayed.<br>A click onto the filename opens the file.");
    $help["DA014"]  = array("Action",                                               "In the column \"Action\" files can be deleted directly from the system.<br>A security-note asks you to confirm your decision.<br><br>A file cannot be deleted if \"File in use\" is displayed.<br>You have to remove the file from its position within the appropriate article.<br>By clicking the title of the article you directly switch to the edit-modus of the article.<br>After removing the file there, you will be able to delete it in the next step.");
    $help["DA020"]  = array("Delete file nevertheless",                             "The file is still used in older versions of the article.<br>If you delete the file definitively, this has a bearing on content and appearance of older article versions. In this case the interrelation between file and article is disrupted.<br>If you want to remove the file regardless, please click \"Delete file nevertheless.\"");


    //Editor Hinweis
    $help["EH001"]  = array("Editor",                                               "<b>Note:</b><br>The functional perimeter of your editor depends on your individual user rights.<br><br>The editors buttons, with very few exceptions,  are aligned to the appearance of popular office programs.<br>The different functions of the buttons are explained in the following array:<br><br><TABLE border=0 class=\"text\"> <TBODY> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_new.gif\" width=21></TD> <TD>Deletes all Contents in the editor.<br>A security-note asks you to confirm the erasure.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_save.gif\" width=21></TD> <TD>Saves content of the input-box and integrates it to the article.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_cut.gif\" width=21></TD> <TD>Cuts out all highlighted elements. Afterwards the cutted elements are situated in the clipboard and can be pasted anywhere else with the button \"Paste\".</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_copy.gif\" width=21></TD> <TD>Copys all highlighted elements. Afterwards the highlighted elements are situated in the clipboard and can be pasted anywhere else with the button \"Paste\".</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_paste.gif\" width=21></TD> <TD>Pastes cutted or copied elements from the clipboard into the input-box.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_undo.gif\" width=21></TD> <TD>Cancels your last steps.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_redo.gif\" width=21></TD> <TD>Restores your last steps.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_insert_table.gif\" width=21></TD> <TD>Inserts a table.<br>Another window with a separate help-function opens.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD>
                                                                                    <IMG height=20 src=\"../_bsedit/images/btn_edit_table.gif\" width=21></TD> <TD>Opens the table editor.<br>Another window with a separate help-function opens.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_edit_table_cell.gif\" width=21></TD> <TD>Opens the edit-function for the current cell.<br>Another window with a separate help-function opens.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_indent.gif\" width=21></TD> <TD>Meshes the current passage to the right.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_outdent.gif\" width=21></TD> <TD>Meshes the current passage to the left.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_ordered_list.gif\" width=21></TD> <TD>Inserts an ordered list (enumeration).<br><br>Note: To end the list just create one line more than required and click the icon again.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_unordered_list.gif\" width=21></TD> <TD>Inserts an unordered list (register).<br><br>Note: To end the list just create one line more than required  and click the icon again.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_hr.gif\" width=21></TD> <TD>Inserts a horizontal parting line.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_url.gif\" width=21></TD> <TD>Inserts a hyperlink into the document or links a highlighted text.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_no_url.gif\" width=21></TD> <TD>Cancels an existing link. Highlight the text, which link you want to cancel and click the button.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_justify_left.gif\" width=21></TD> <TD>Left-justifies the current block.
                                                                                    </TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_justify_center.gif\" width=21></TD> <TD>Centers the current block.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_justify_right.gif\" width=21></TD> <TD>Right-justifies the current block.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_justify_none.gif\" width=21></TD> <TD>Cancels all block formattings.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_bold.gif\" width=21></TD> <TD>Fattens the highlighted text<b>bold</b> respectively cancels the bold formatting.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_italic.gif\" width=21></TD> <TD>Italicizes the highlighted text<i>italic</i> respectively cancels the italic formatting.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_underline.gif\" width=21></TD> <TD><u>Underlines</u> highlighted text respectively cancels the underlining.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_strikethrough.gif\" width=21></TD> <TD>Strikes through highlighted text <strike>or</strike> cancels this formatting.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_subscript.gif\" width=21></TD> <TD>Subcripts highlighted text<sub> respectively </sub> cancels this formatting.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_superscript.gif\" width=21></TD><TD>Superscripts highlighted text <sup>respectively</sup> cancels this formatting.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_remove_format.gif\" width=21></TD> <TD>Cancels all text formattings.</TD></TR><TR><TD colspan=2><hr></TD></TR> <TR> <TD><IMG height=20 src=\"../_bsedit/images/btn_color1.gif\" width=21 bgcolor=\"#ff0000\"></TD> 
                                                                                    <TD>Aligns highlighted text to the current textcolor.</TD></TR><TR><TD colspan=2><hr></TD></TR><TR><TD><IMG height=20 src=\"../_bsedit/images/btn_fore_color.gif\" width=21></TD><TD>Opens the color options, in which you can choose a textcolor with a click.<br>Color values can be directly specified by hexadecimalcode.</TD></TR><TR><TD colspan=2><hr></TD></TR><TR><TD><IMG height=20 src=\"../_bsedit/images/btn_color2.gif\" width=21 bgcolor=\"#ff0000\"></TD> <TD>Aligns highlighted textblock to the current backgroundcolor.</TD></TR><TR><TD colspan=2><hr></TD></TR><TR><TD><IMG height=20 src=\"../_bsedit/images/btn_back_color.gif\" width=21></TD><TD>Opens the color options, in which you can choose a backgroundcolor with a click.<br>Color values can be directly specified by hexadecimalcode.<br></TD></TR><TR><TD colspan=2><hr></TD></TR><TR><TD><IMG height=20 src=\"../_bsedit/images/btn_insert_image.gif\" width=21></TD><TD>Opens a window to insert a picture.<br>Here pictures can only be uploaded via \"Insert Image\"after they have been uploaded onto the server.</TD></TR><TR><TD colspan=2><hr></TD></TR><TR><TD><IMG height=20 src=\"../_bsedit/images/btn_change_mode.gif\" width=21></TD><TD>Switches between normal mode (WYSIWYG) and HTML mode.</TD></TR> </TBODY></TABLE><hr><br><b>Format Block</b><br><br>Here you can align the format block, in which the cursor is currently situated, to prepared formattings.<br><br><hr><br><b>Size</b><br><br>Here you can assign the size pf the text to a highlighted passage. The different sizes of text are not adapted to textprocessing standards (e.g.: 10pt, 12pt), but to internet programming requirements.<hr><b><br>Snippet</b><br><br>Via dropdown menu you can paste in snippets to an article. The creation of snippets requires a certain user-level. In case you frequently want to use recurrent objects (text, tables), please contact your administrator.<br><hr><br><b>Select Fond</b><br><br>Fonds are always loaded on the part of the internet user.<br>Thus the editors choice 
                                                                                    concerning the fond defines a particular family of fonds, that will be installed on the users systems with the utmost probability.<br><br>To be certain also for MAC- or Linux-systems, you should use the fondtypes Arial,Verdana, Times or Courier.<br><br><br></p>");

    // Eingabe-Formular
    $help["FO001"]  = array("Index",                                                "With the index box you can &ndash; detached from the sorting of articles with the up- and down-buttons &ndash; influence the order of articles with an index number. The order of articles follows the ascending order of these numbers.<br><br><b>Example:</b><br><br>You have postet 5 articles in a particular category. These are automatically sorted according to their date of creation.<br>In case you want an article to be the first article on the website because of its priority (even if the editor chose a different order), you have to put in a <b>1</b> into the index box. The article appears, detached from its position in the article overview and its date of publication, always on top!.<br>If you want to define more positions of articles, just give away more continuous numbers.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br>Please notice: the position of the article is destined by the used template.<br>");
    $help["FO002"]  = array("Title",                                                "Type in the headline of the article here.<br>The article will be displayed with this name, which means the headline appears both as the appellation of the article in ConPresso and also in the online publication.<br><br><b>Note:</b><br>This box does not have to be filled in.<br>Then the article appears either with its subtitle or &ndash; if the subtitle was neither filled in &ndash; with \"n.T.\" (\"no Title\"). For the published article in your online project this is of no consideration.");
    $help["FO003"]  = array("Title-URL",                                            "Here you can fill in a URL (internet-address), towards which the title is supposed to link.");
    $help["FO003a"] = array("Title-Target",                                         "In this target box you can choose the target, in which the link of the title shall open. Following alternatives are available:<br><br><b>same frame</b><br>Links are opened in the same frame.<br>This is equivalent to html-code: target=\"_self\".<br><br><b>new window</b><br>Links are opened in a new browser window (standard when linking on external pages).<br>This is equivalent to html-code: target=\"_blank\".<br><br><b>same browser window</b><br>Links are opened in the same (current) browser window.<br>This is equivalent to html-code: target=\"_top\".<br><br><b>\"&lt;Frame-Name&gt;\"</b><br>Links are opened in the frame \"&lt;Frame-Name&gt;\".<br>This is equivalent to html-code: target=\"&lt;Frame-Name&gt;\". The \"&lt;Frame-Name&gt;\" is named by the administrator.<br><br>");
    $help["FO004"]  = array("Subtitle",                                             "Type in the subtitle of the article here.<br>The article will be displayed with this name, in case no title was filled in before. This means the subtitle appears both as the appellation of the article in ConPresso and also in the online publication.<br><br><b>Note:</b><br>This box does not have to be filled in.<br>In ConPresso the article appears either with its title or &ndash; if the title was neither filled in &ndash; with \"n.T.\" (\"no Title\"). For the published article in your online project this is of no consideration.");
    $help["FO005"]  = array("Subtitle-URL",                                         "Here you can fill in a URL (internet-address), towards which the subtitle is supposed to link.");
    $help["FO005a"] = array("Subtitle-Target",                                      "In this target box you can choose the target, in which the link of the subtitle shall open. Following alternatives are available:<br><br><b>same frame</b><br>Links are opened in the same frame.<br>This is equivalent to html-code: target=\"_self\".<br><br><b>new window</b><br>Links are opened in a new browser window (standard when linking on external pages).<br>This is equivalent to html-code: target=\"_blank\".<br><br><b>same browser window</b><br>Links are opened in the same (current) browser window.<br>This is equivalent to html-code: target=\"_top\".<br><br><b>\"&lt;Frame-Name&gt;\"</b><br>Links are opened in the frame \"&lt;Frame-Name&gt;\".<br>This is equivalent to html-code: target=\"&lt;Frame-Name&gt;\". The \"&lt;Frame-Name&gt;\" is named by the administrator.<br><br>");
    $help["FO006"]  = array("Template",                                             "Here you can constitute the template of the article. The amount and assortment of provided templates depends on the type of article and your user rights.<br>By clicking a template icon you are shown a template preview.<br>In case the layout does not satiesfy you, just choose a different one. This procedure can be repeated any time.<br>Your article is saved with the chosen layout.<br><br><b>Note:</b><br>The choice of layout only affects the current article. Furthermore the category-settings (\"Settings --> Category-settings\") are relevant for the layout of the article.<br>");
    $help["FO007"]  = array("Date of publication",                                  "Here you can fill in the exact date of publication for your article.<br><br><br><b>Important: </b>Please make sure to observe the correct formatting of the date [<b>dd.mm.yyyy  hh:mm</b>].<br><br>Moreover please notice, that an online publication might depend on a still outstanding release.");
    $help["FO008"]  = array("Date of expiry",                                       "Here you can fill in the exact date of expiry for your article.<br><br><br><b>Important: </b>Please make sure to observe the correct formatting of the date [<b>dd.mm.yyyy  hh:mm</b>].<br><br>The expired article stays archived in ConPresso and can be recovered at any time.<br>In case you are using the archive-function for this category, the article is automatically relocated to the archive on the date of expiry. This can be prevented by locking or deleting the article.");
    $help["FO0091"] = array("Teaser Text",                                          "An article in ConPresso is consistent with a newspaper article.<br>Here you can enter a teaser text.<br>Use the link below the preview box to edit the teaser text.<br><br><b>Example:</b><br><br><b>ConQuarium Enterprises raises its turnover</b><br>In the last accounting year ConQuarium Enterprises was able to raise their annual turnover to 1,3 billion $ against the trend of the industry line.<br><b>[more...]</b><br><br><b>Note:</b><br>The fattened line is the title of the article. A subtitle was not entered.<br>\"In the last accounting year [...]\" is the entered \"Teaser-Text\".<br>The text, which appears after a click on \"[more...]\", is the \"Article-Text\", which can be entered in the next step.<br>Of course the \"More-Text\" can be individually configurated, too.<br>");
    $help["FO0092"] = array("Article Text",                                         "An article in ConPresso is consistent with a newspaper article.<br>Here you can enter the proper article text, which follows the teaser text.<br>Use the link below the preview box to edit the text.<br><br><b>Example:</b><br><br><b>ConQuarium Enterprises raises its turnover</b><br>In the last accounting year ConQuarium Enterprises was able to raise their annual turnover to 1,3 billion $ against the trend of the industry line.<br><br>For this reason the profit not only exceeds the analyst's expectations, but also defies the industry line trend of plasticfish producers.<br>Fritz Fisher, CEO of ConQuarium Enterprises, gave reasons for the clear plus and in this context he mentioned the extended product-range and the significant savings, which could be gained by the change-over of the production process, on the press-conference yesterday.<br><br><b>Note:</b><br>The fattened line is the title of the article. A subtitle was not entered.<br>\"In the past accounting year [...]\" is the entered \"Teaser-Text\".<br>The detailed text is the \"Article-Text\", which appears after clicking \"more &raquo;\".");
    $help["FO0093"] = array("Continuation Text",                                    "Here you can fill fill in an additional text (continuation-text).<br>Please use the edit-function below the preview window to enter a text.<br>The box \"Continuation-text\" allows you further opportunities of design while creating the article.");
    $help["FO009a"] = array("'More'-Text",                                          "Here you can enter the text, which is supposed to refer to continuative contents in case you are using the input-box \"Teaser-Text\" to create a teaser-text.<br>The text entered into the box \"Article-Text\" appears on a new page (detailed page) after you clicked on 'More'-text.<br><br><b>Examples</b> for a 'More'-text:<br><br>- More...<br>- Read more...<br>- Details ><br>- Further information...<br>");
    $help["FO0101"] = array("Teaser-Text",                                          "An article in ConPresso is consistent with a newspaper article.<br>Here you can enter a teaser text.<br>Use the link below the preview box to edit the teaser text.<br><br><b>Example:</b><br><br><b>ConQuarium Enterprises raises its turnover</b><br>In the last accounting year ConQuarium Enterprises was able to raise their annual turnover to 1,3 billion $ against the trend of the industry line.<br><b>[more...]</b><br><br><b>Note:</b><br>The fattened line is the title of the article. A subtitle was not entered. The text, that appears after a click on \"[more..]\", is the article text. You can enter an article text in the next step.<br> Of course the \"More-text\" can be individually configurated, too.<br>");
    $help["FO0102"] = array("Article-Text",                                         "An article in ConPresso is consistent with a newspaper article.<br>Here you can enter the proper article text, which follows the teaser text.<br>Use the link below the preview box to edit the text.<br><br><b>Example:</b><br><br><b>ConQuarium Enterprises raises its turnover</b><br>In the last accounting year ConQuarium Enterprises was able to raise their annual turnover to 1,3 billion $ against the trend of the industry line.<br><br>For this reason the profit not only exceeds the analyst's expectations, but also defies the industry line trend of plasticfish producers.<br>Fritz Fisher, CEO of ConQuarium Enterprises, gave reasons for the clear plus and in this context he mentioned the extended product-range and the significant savings, which could be gained by the change-over of the production process, on the press-conference yesterday.<br><br><b>Note:</b><br>The fattened line is the title of the article. A subtitle was not entered.<br>\"In the past accounting year [...]\" is the entered \"Teaser-Text\".<br>The detailed text is the \"Article-Text\", which appears after clicking \"more &raquo;\".");
    $help["FO0103"] = array("Continuation-Text",                                    "Here you can fill fill in an additional text (continuation-text).<br>Please use the edit-function below the preview window to enter a text.<br>The box \"Continuation-text\" allows you further opportunities of design while creating the article.");
    $help["FO011"]  = array("Picture",                                              "Via drop-down menu you choose the picture you want to use in the creation process of the article.<br>The image upload is related to the category. If you plan to use an image in several different categories, you need to upload it in each relevant category.<br><br><b>Note:</b><br>The particular position of a picture depends on the template of the edited article (in the selection of templates the position is indicated by a deep blue element).<br><br>In case you want to place an image freely within your article text, please use the function \"Insert Image\" in the editor (The use of the editor depends on your user-rights).");
    $help["FO012"]  = array("Picture URL",                                          "Here you can enter a URL, onto which the picture is supposed to link.<br><br><b>Example:</b><br><br>In case you want to link to an official tradefair website via the tradefair logo, you can enter the URL here. Afterwards choose \"new window (blank)\" (this is the standard-choice when it is linked to an external offer).<br><br><b>Note:</b><br>Please do always enter the URL with the <b>http://</b>-prefix!");
    $help["FO012a"] = array("Picture-Target",                                       "In this target box you can choose the target, in which the link of the picture shall open. Following alternatives are available:<br><br><b>same frame</b><br>Links are opened in the same frame.<br>This is equivalent to html-code: target=\"_self\".<br><br><b>new window</b><br>Links are opened in a new browser window (standard when linking on external pages).<br>This is equivalent to html-code: target=\"_blank\".<br><br><b>same browser window</b><br>Links are opened in the same (current) browser window.<br>This is equivalent to html-code: target=\"_top\".<br><br><b>\"&lt;Frame-Name&gt;\"</b><br>Links are opened in the frame \"&lt;Frame-Name&gt;\".<br>This is equivalent to html-code: target=\"&lt;Frame-Name&gt;\". The \"&lt;Frame-Name&gt;\" is named by the administrator.<br><br>");
    $help["FO013"]  = array("File-Prologe",                                         "Optionally enter the text, that leads to the download of the file.<br><br><b>Examples:</b><br><br><b>Press release (*.pdf-file) for download:</b><br>pressrelease_082002.pdf<br><br><b>Download product-flyer:</b><br>flyer_product_1.pdf<br><br><b>Download a specimen copy of our brochure:</b><br>brochure.pdf<br><br><b>Note:</b><br>If this box is not filled in, ConPresso takes over the displayed proposal.<br>This can be overwritten. If you just delete the displayed proposal, no prologe will be displayed afterwards.");
    $help["FO014"]  = array("File",                                                 "Via drop-down menu you choose the file you want to offer for download.<br>The file upload is related to the category. If you plan to use a file in several different categories, you need to upload it in each relevant category.<br><br><b>Note:</b><br>The particular position of a file depends on the template of the edited article (in the selection of templates the position is indicated by a placeholder).");
    $help["FO015"]  = array("File Description",                                     "Here you can enter the text, that is supposed to link towards the file offered for download.<br><br><b>Example:</b><br><br>Download latest press release:<br><b>pressrelease.pdf (250 kb)</b><br><br><b>Note:</b><br>If this box is not filled in, ConPresso takes over the filename for description.<br><br><b>Example:</b><br><br>Download information to ConQuarium Enterprises:<br><b>brochure_conquarium.pdf</b><br>");
    $help["FO016"]  = array("Link-text 1",                                          "Here further links can be entered optionally.<br>Enter the text which is supposed to be linked.<br><br><b>Example:</b><br><br><b>To the official tradefair website &raquo;</b><br><br><b>Note:</b><br>The positon of the link depends on the template of the edited article (in the selection of templates the position is indicated by a placeholder).<br><br>If no text-link is entered, ConPresso takes over the URL as link-text automatically.<br><br><b>Example:</b><br><br><b>http://www.conpresso.de</b>");
    $help["FO017"]  = array("URL 1",                                                "Type in here the complete URL.<br><br><b>Note:</b><br>Please do always enter the URL with the <b>http://</b>-prefix.");
    $help["FO017a"] = array("Text 1 Target",                                        "In this target box you can choose the target, in which the link of text 1 shall open. Following alternatives are available:<br><br><b>same frame</b><br>Links are opened in the same frame.<br>This is equivalent to html-code: target=\"_self\".<br><br><b>new window</b><br>Links are opened in a new browser window (standard when linking on external pages).<br>This is equivalent to html-code: target=\"_blank\".<br><br><b>same browser window</b><br>Links are opened in the same (current) browser window.<br>This is equivalent to html-code: target=\"_top\".<br><br><b>\"&lt;Frame-Name&gt;\"</b><br>Links are opened in the frame \"&lt;Frame-Name&gt;\".<br>This is equivalent to html-code: target=\"&lt;Frame-Name&gt;\". The \"&lt;Frame-Name&gt;\" is named by the administrator.<br><br>");
    $help["FO018"]  = array("Link-text 2",                                          "Here further links can be entered optionally.<br>Enter the text which is supposed to be linked.<br><br><b>Example:</b><br><br><b>To the official tradefair website &raquo;</b><br><br><b>Note:</b><br>The positon of the link depends on the template of the edited article (in the selection of template the position is indicated by a placeholder).<br><br>If no text-link is entered, ConPresso takes over the URL as link-text automatically.<br><br><b>Example:</b><br><br><b>http://www.conpresso.de</b>");
    $help["FO019"]  = array("URL 2",                                                "Type in here the complete URL.<br><br><b>Note:</b><br>Please do always enter the URL with the <b>http://</b>-prefix.");
    $help["FO019a"] = array("Text 2 Target",                                        "In this target box you can choose the target, in which the link of text 2 shall open. Following alternatives are available:<br><br><b>same frame</b><br>Links are opened in the same frame.<br>This is equivalent to html-code: target=\"_self\".<br><br><b>new window</b><br>Links are opened in a new browser window (standard when linking on external pages).<br>This is equivalent to html-code: target=\"_blank\".<br><br><b>same browser window</b><br>Links are opened in the same (current) browser window.<br>This is equivalent to html-code: target=\"_top\".<br><br><b>\"&lt;Frame-Name&gt;\"</b><br>Links are opened in the frame \"&lt;Frame-Name&gt;\".<br>This is equivalent to html-code: target=\"&lt;Frame-Name&gt;\". The \"&lt;Frame-Name&gt;\" is named by the administrator.<br><br>");
    $help["FO020"]  = array("Link-text 3",                                          "Here further links can be entered optionally.<br>Enter the text which is supposed to be linked.<br><br><b>Example:</b><br><br><b>To the official tradefair website &raquo;</b><br><br><b>Note:</b><br>The positon of the link depends on the template of the edited article (in the selection of template the position is indicated by a placeholder).<br><br>If no text-link is entered, ConPresso takes over the URL as link-text automatically.<br><br><b>Example:</b><br><br><b>http://www.conpresso.de</b>");
    $help["FO021"]  = array("URL 3",                                                "Type in here the complete URL.<br><br><b>Note:</b><br>Please do always enter the URL with the <b>http://</b>-prefix.");
    $help["FO021a"] = array("Text 3 Target",                                        "In this target box you can choose the target, in which the link of text 3 shall open. Following alternatives are available:<br><br><b>same frame</b><br>Links are opened in the same frame.<br>This is equivalent to html-code: target=\"_self\".<br><br><b>new window</b><br>Links are opened in a new browser window (standard when linking on external pages).<br>This is equivalent to html-code: target=\"_blank\".<br><br><b>same browser window</b><br>Links are opened in the same (current) browser window.<br>This is equivalent to html-code: target=\"_top\".<br><br><b>\"&lt;Frame-Name&gt;\"</b><br>Links are opened in the frame \"&lt;Frame-Name&gt;\".<br>This is equivalent to html-code: target=\"&lt;Frame-Name&gt;\". The \"&lt;Frame-Name&gt;\" is named by the administrator.<br><br>");
    $help["FO022"]  = array("Author",                                               "Type in the author's name here optionally. Standardly the user's specifications are displayed, who was logged in when the article was edited.<br><br>The author's name is shown in the published article, in case this feature was activated in the category-settings.<br>The position of this information depends on the template of the edited article (in the selection of templates the positon is indicated by a placeholder).");
    $help["FO023"]  = array("eMail",                                                "Type in the author's email-address here optionally. The specifications of the user, who was logged in while the article was edited, are displayed.<br><br>The author's name or initials are linked with this eMail-address and displayed in the published article, in case this feature was activated in the category settings.<br>The position of this information depends on the template of the edited article (in the selection of templates the position is indicated by a placeholder).");
    $help["FO024"]  = array("Initials",                                             "Type in the author's initials here optionally. The specifications of the user, who was logged in while the article was edited, are displayed.<br><br>The author's initials are displayed in the published article, in case this feature was activated in the category settings.<br>The position of this information depends on the template of the edited article (in the selection of templates the position is indicated by a placeholder).");

    // Header
    $help["HD001"]  = array("Basic information for the creation of articles",       "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project. You can receive an impression of this in the template preview.<br><br><b>Note:</b><br>All input-boxes are optional. That means, in case you leave them empty, the appropriate element does not appear within your article.<br>");
    $help["HD002"]  = array("Basic information for the creation of articles",       "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project. You can receive an impression of this in the template preview.<br><br><b>Note:</b><br>All input-boxes are optional. That means, in case you leave them empty, the appropriate element does not appear within your article.<br>");
    $help["HD003"]  = array("Basic information for the creation of articles",       "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project. You can receive an impression of this in the template preview.<br><br><b>Note:</b><br>All input-boxes are optional. That means, in case you leave them empty, the appropriate element does not appear within your article.<br>");
    $help["HD004"]  = array("Basic information for the creation of articles",       "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project. You can receive an impression of this in the template preview.<br><br><b>Note:</b><br>All input-boxes are optional. That means, in case you leave them empty, the appropriate element does not appear within your article.<br>");
    $help["HD005"]  = array("Restore Article",                                      "ConPresso offers you a powerful version management.<br>There you can inspect or, if necessary, restore older article versions.");

    // Artikel Verwaltung
    $help["IN001"]  = array("Version date",                                         "The column \"Version date\" shows the date of the creation of the article in the first line (black). The date in the second line (green) shows the date of release.<br>In the third row the name of the user, who released the article-version, is displayed in angular brackets.<br>In case author and releasing user are identically, no name will be displayed.");
    $help["IN001a"] = array("Version date",                                         "The column \"Version date\" shows the date of the creation of the article in the first line (black). The date in the second line (green) shows the date of release.<br>In the third row the name of the user, who released the article-version, is displayed in angular brackets.<br>In case author and releasing user are identically, no name will be displayed.");
    $help["IN002"]  = array("Status",                                               "In the column \"Status\" the status of the particular article is displayed. The meanings of the different specifications are:<br><br><b>Waiting</b><br>\"Waiting\" indicates, that the article is waiting for release by an authorized user.<br><br>\"Waiting\" with a green/grey beam indicates, that the article is waiting for release by an authorized user, but at present an older version of this article is already online.<br><br><b>Locked</b><br>\"Locked\" indicates the article being locked by an authorized user.<br><br><b>Rejected</b><br>The article was rejected by an authorized user. Any user, who rejects an article, is asked for a statement to reason his motivation (optional). Irrespective of an activation of the release system for your project, a mail is being sent to the editor of the article.<br><br><b>Released</b><br>The article was released. A released article does not have to be online inside your project coercively! If the article is actually online is also influenced by the date of publication (which could be in the future). Thus \"Released\" means, the article is released for the respective period of publication.<br><br><b>Note:</b><br>With the \"View\"-function in the main menu of Conpresso you can get an overall impression of the result of your creation or alteration of the article.<br>Here all articles with the status \"Waiting\", \"Locked\" or \"Released\" are displayed. Rejected articles are not shown.<br>");
    $help["IN002a"] = array("Status",                                               "In the column \"Status\" the status of the particular article is displayed. The meanings of the different specifications are:<br><br><b>Waiting</b><br>\"Waiting\" indicates, that the article is waiting for release by an authorized user.<br><br>\"Waiting\" with a green/grey beam indicates, that the article is waiting for release by an authorized user, but at present an older version of this article is already online.<br><br><b>Locked</b><br>\"Locked\" indicates the article being locked by an authorized user.<br><br><b>Rejected</b><br>The article was rejected by an authorized user. Any user, who rejects an article, is asked for a statement to reason his motivation (optional). Irrespective of an activation of the release system for your project, a mail is being sent to the editor of the article.<br><br><b>Released</b><br>The article was released. A released article does not have to be online inside your project coercively! If the article is actually online is also influenced by the date of publication (which could be in the future). Thus \"Released\" means, the article is released for the respective period of publication.<br><br><b>Note:</b><br>With the \"View\"-function in the main menu of Conpresso you can get an overall impression of the result of your creation or alteration of the article.<br>Here all articles with the status \"Waiting\", \"Locked\" or \"Released\" are displayed. Rejected articles are not shown.<br>");
    $help["IN003"]  = array("Title/Editor",                                         "This column displays the title and the editor (the user, who edited the article last) of the article.<br>By clicking the title you switch to the article preview.<br>Does the article not have a title, the subtitle is shown alternatively.<br>\"n.T.\" means \"no title\": During the creation of the article neither a title nor a subtitle was specified.");
    $help["IN003a"] = array("Title/Editor",                                         "This column displays the title and the editor (the user, who edited the article last) of the article.<br>By clicking the title you switch to the article preview.<br>Does the article not have a title, the subtitle is shown alternatively.<br>\"n.T.\" means \"no title\": During the creation of the article neither a title nor a subtitle was specified.");
    $help["IN004"]  = array("Publication/Template",                                 "This column displays the last date of publication for each article.<br><br>Additionally the status of the publication is shown (you can find the explanation of the different specifications <a href=\"#stand\">here</a> erl&auml;utert).<br><br>Below these dates the name of the template is shown, which is in use for the particular article at present.<br>This declaration might be helpful, if you want to align a new article visually to an already composed artcle. So you know immediately, which template you need to use.<br><br><a name=\"stand\"></a>The specifications to the status of publication mean:<br><br><b>ONLINE</b><br>The article is situated within the scheduled period of publication and thus online, as long as it was released.<br><br><b>OFFLINE</b><br>The article is situated outside the scheduled period of publication (future publication) and thus OFFLINE; after release it stays invisible inside your online-project as long as the date of publication is reached.<br><br><b>EXPIRED</b><br>The date of expiry is already exceeded.<br>In case the archive-function is used for the particular category, this article appears inside the archive.<br><br><b>Example:</b><br><br>In the course of your project an article of the news category is supposed to be published between march 1st and march 15th (01/03-15/03)<br><br><b>24/02:</b><br>The article is characterized as OFFLINE.<br>Reason: the date of publication is not yet reached.<br>The article stays OFFLINE until 01/03. On 01/03 its status changes to ONLINE.<br><br><b>02/03:</b><br>The articles attribute is ONLINE, because its date of publication is reached.<br>The article is visible inside your online-project, thus published (in case it is released).<br><br><b>16/03</b><br>The article is indicated as EXPIRED.<br>Reason: The date of expiry is reached or exceeded. In case the archive-function is activated within the category \"news\" inside your online-project (this can be done in the category-settings), the article appears inside your online-archive (if released).");
    $help["IN004a"] = array("Publication/Template",                                 "This column displays the last date of publication for each article.<br><br>Additionally the status of the publication is shown (you can find the explanation of the different specifications <a href=\"#stand\">here</a> erl&auml;utert).<br><br>Below these dates the name of the template is shown, which is in use for the particular article at present.<br>This declaration might be helpful, if you want to align a new article visually to an already composed artcle. So you know immediately, which template you need to use.<br><br><a name=\"stand\"></a>The specifications to the status of publication mean:<br><br><b>ONLINE</b><br>The article is situated within the scheduled period of publication and thus online, as long as it was released.<br><br><b>OFFLINE</b><br>The article is situated outside the scheduled period of publication (future publication) and thus OFFLINE; after release it stays invisible inside your online-project as long as the date of publication is reached.<br><br><b>EXPIRED</b><br>The date of expiry is already exceeded.<br>In case the archive-function is used for the particular category, this article appears inside the archive.<br><br><b>Example:</b><br><br>In the course of your project an article of the news category is supposed to be published between march 1st and march 15th (01/03-15/03)<br><br><b>24/02:</b><br>The article is characterized as OFFLINE.<br>Reason: the date of publication is not yet reached.<br>The article stays OFFLINE until 01/03. On 01/03 its status changes to ONLINE.<br><br><b>02/03:</b><br>The articles attribute is ONLINE, because its date of publication is reached.<br>The article is visible inside your online-project, thus published (in case it is released).<br><br><b>16/03</b><br>The article is indicated as EXPIRED.<br>Reason: The date of expiry is reached or exceeded. In case the archive-function is activated within the category \"news\" inside your online-project (this can be done in the category-settings), the article appears inside your online-archive (if released).");
    $help["IN005"]  = array("Article",                                              "By clicking \"release\", \"reject\" oder \"lock\" you change the status of the article. You initiate the following actions:<br><br><b>Release</b><br>You release the article for publication into your online-project. A separate confirmation is not nessecary.<br><br><b>Reject</b><br>You reject the article. An action window will open automatically and ask you to give reasons or to comment on your rejection.<br>If you do not want to send a comment to the author just close the window. The article will be rejected nevertheless, a mail will not be transmitted then.<br><br><b>Lock</b><br>The article is locked immediately and thus does not appear in your online-project anymore.");
    $help["IN005a"] = array("Article",                                              "click \"Restore\" in order to reintegrate an older article-version. Please notice, that, in case you are using the release-system, this version still has to be released<br>Choose \"Delete\", to definitely erase the older version. A security-note asks you to confirm your decision");

    // Log-Datei
    $help["LG001"]  = array("ID",                                                   "ConPresso assigns an explicit action-ID for every action automatically (numerical order).<br>The most recent action is always placed on top with the ID '1'. The older the action, the higher is the ID.");
    $help["LG002"]  = array("User",                                                 "Here the user's name, who worked in ConPresso, is displayed.");
    $help["LG003"]  = array("Date",                                                 "Here date and time of the user's action are displayed.");
    $help["LG004"]  = array("Action",                                               "This column shows you the particular action of the user.");
    $help["LG005"]  = array("Remark",                                               "Under \"Remark\" for example uploaded or deleted files are displayed or in which category the user had been working.");

    // Login
    $help["LO001"]  = array("Forgot your password?",                                "ConPresso encodes all passwords. Thus it is not possible to send you your current password in an eMail.<br>Yet you can receive a new password on request.<br>This is mailed to your eMail-address, which is already known by the system.<br><br>Alternatively please ask your administrator.");

    // Rubrikauswahl
    $help["RA001"]  = array("Category",                                             "This column shows you &ndash; depending on your category rights &ndash; all categories, in which you are authorized to edit articles.<br>By clicking the name of a category you choose the category, in which you want to create or edit an article.<br><br><b>Note:</b><br>The categories are ordered after their names. <i>Italic</i> category names at the beginning of the category listing indicate, that no settings have been made in this category so far.<br>Click the <i>category name</i> and choose from the menu \"Settings --> Category settings\" in order to make some settings for the particular category.<br>Afterwards the category appears within the alphabetical listing.");
    $help["RA002"]  = array("Released",                                             "In this column you are shown the number of articles, which are currently released in the particular category.<br><br><b>Note:</b><br>A released article does not have to be online inside your project coercively! If the article is actually online is also influenced by the date of publication (which could be in the future). Thus \"Released\" means, the article is released for the respective period of publication.");
    $help["RA003"]  = array("Locked",                                               "In this column you are shown the number of articles, which are currently locked in the particular category.");
    $help["RA004"]  = array("Waiting",                                              "In this column you are shown the number of articles, which are currently waiting for release in the particular category.");
    $help["RA005"]  = array("Rejected",                                             "In this column you are shown the number of articles, which are currently rejected in the particular category.");
    $help["RA006"]  = array("Release",                                              "By clicking the link \"Edit\" in this column you can directly work on all articles, and especially on their release, in the particular category.<br><br>Contrary to the \"Central Article-Release Overview\" (menu \"Releases --> edit\") here you are shown all articles of this particular category, that can be adapted concerning their release.<br><br>For comparision:<br>In the \"Central Article-Release Overview\" you are shown all <b>currently</b> listed release-tasks, that are relevant for you, in all (!) categories instead.");

    // Rubrik-Rechte (User)
    $help["RC001"]  = array("Categories",                                           "This column shows all categories, in which articles can be edited by the user, depending on his user-rights.");
    $help["RC002"]  = array("Compose",                                              "The user is authorized (within the defined opportunities in the category settings) to compose articles.<br><br><b>Note:</b><br>A facilitation: you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\").<br>A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized t oedit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RC003"]  = array("Change/Delete",                                        "The user is authorized to change or delete articles.<br><br><b>Note:</b><br>A facilitation: you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\").<br>A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized t oedit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RC004"]  = array("Images/Files",                                         "The user is authorized to upload images or files onto the server in order to use them for the creation of articles.<br><br><b>Note:</b><br>A facilitation: you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\").<br>A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized t oedit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RC005"]  = array("Release",                                              "The user is authorized to release articles or changes of articles (when using the release-system).<br><br><b>Note:</b><br>A facilitation: you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\").<br>A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized t oedit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RC006"]  = array("+ | -",                                                "A facilitation: you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\").<br>A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized t oedit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");

    // Rubrik-Einstellungen
    $help["RE001"]  = array("Directory",                                            "Here you are shown the name of the directory, in which the category was established.");
    $help["RE002"]  = array("Option 1",                                             "In order to generate this catecory in your project completely dynamic out of ConPresso, please proceed like this:<br><br><b>Alternative 1:</b><br>Click the blue-colored part of the link and copy the entire URL from the address line of the opening browser-window.<br>Subsequently paste this URL as target of the appropriate element of your navigation bar.<br><br><b>Alternative 2:</b><br>Highlight and copy the red link and paste it as target of the appropriate element of you navigation bar.<br><br>You gain a completely dynamic page.<br>In case you only want to generate certain parts of your static page dynamically, please use \"Option 2\".<br><br><b>Note:</b><br>For visual adjustment of the layout please read the file \"README.txt\" in the root directory of ConPresso<br>");
    $help["RE003"]  = array("Option 2",                                             "In order to take over contents from ConPresso into a static page, please proceed like this:<br><br><b>Alternative 1:</b><br>Click the blue-colored part of the link and copy the entire URL from the address line of the opening browser-window.<br>Subsequently paste this URL into the HTML-code of your project.<br><br><b>Alternative 2:</b><br>Highlight and copy the red link and paste it into the HTML-code of your project.<br><br>You gain a completely dynamic page.<br>In case you want to generate the category completely dynamical out of ConPresso, please use the \"Option 1\".<br><br><b>Note:</b><br>For visual adjustment of the layout please read the file \"README.txt\" in the root directory of ConPresso.<br>");
    $help["RE004"]  = array("Name of the category",                                 "Type in a name for the category, with which you prefer to work. This name does not appear within your online-project.<br><br>ConPresso arranges your administrated categories alphabetically according to the entered names.");
    $help["RE005"]  = array("Heading",                                              "Type in the heading here, which is supposed to appear in the current category in your online-project.<br><br><b>Note:</b><br>In case no name is entered, ConPresso will not display a headline!");
    $help["RE005a"] = array("Activate heading",                                     "Set a checkmark in here, if the entered headline in the current category is supposed to appear in your online-project. If the input-box is empty no headline is displayed.");
    $help["RE006"]  = array("Note 'No entry'",                                      "Here the text can be entered, which is supposed to appear when no article is existing in the particular category.<br><br><b>Example:</b><br><br>You are using ConPresso for hosting your job-area. In case no job-offers are available, a category-related text might be helpful:<br><br><b>Sorry, at present no job-offers are available.</b>");
    $help["RE007"]  = array("Max. no of articles",                                  "Here the max. number of articles, which are supposed to be displayed on one page, can be defined. Another page with further articles is automatically created when the max. number of articles per page is exceeded.<br><br><b>Example:</b><br><br>You define the max. number as \"3\". If more than 3 articles in this category are online, a continuative link will be displayed automatically at the end of the page.<br><br><b>Title 1</b><br>Article 1<br><br><b>Title 2</b><br>Article 2<br><br><b>Title 3</b><br>Article 3<br><br><b>next page &raquo;</b><br><br>At the end of this \"next page\" the following note is automatically displayed:<br><br><b>&laquo; previous page</b><br>");
    $help["RE008"]  = array("Archive",                                              "If a checkmark is set, the archive-functions of ConPresso are available.<br>Expired articles (date of expiry is exceeded) are automatically shifted into an archive, which is also published within your project.<br><br><b>Example:</b><br><br>You are using ConPresso for the administration of a press-area. Older articles can expire after an allowed time period and are shifted in the press-archive.<br>Below the current entries a note on the archive appears automatically.<br><br><b>Titel 1</b><br>Press-release 1<br><br><b>Title 2</b><br>Press-release 2<br><br><b>Title 3</b><br>Press-release 3<br><br><b>Archive &raquo;</b><br><br><br>Additionally at the end of the page \"Archive\" the following note is displayed:<br><br><b>&laquo; back</b><br><br><b>Note:</b><br>The name of the archive can be entered in the next step. For example:<br><br><b>Press-Archive</b><br>");
    $help["RE009"]  = array("Archive-Note",                                         "If you are using the archive-function in this particular category, you can define the text for the note on the archive. This text is shown in your online-project.<br><br><b>Example:</b><br><br>You are using ConPresso for the administration of a press-area. Older articles can expire after an allowed time period and are shifted in the press-archive. For example as archive-note you could enter:<br><br><b>To the press-archive &raquo;</b><br><b>Read older press-releases &raquo;</b><br><b>More information &raquo;</b><br><br>The result looked like this:<br><br><b>Title 1</b><br>Press-release 1<br><br><b>Title 2</b><br>Press-release 2<br><br><b>Title 3</b><br>Press-release 3<br><br><b>To the press-archive &raquo;</b><br>");
    $help["RE010"]  = array("Archive-Header",                                       "If you are using the archive-function in this particular category, you can define a header for the note on the archive.<br><br><b>Example:</b><br><br>You are using ConPresso for the administration of a press-area. Older articles can expire after an allowed time period and are shifted in the press-archive. For example as archive-header you could enter:<br><br><b><b>Press-Archive</b><br>");
    $help["RE010a"] = array("Language \"Category-Navigation\"",                     "Please choose the language that is supposed to be used for the navigation within the categories.<br><br>Standard navigation-buttons for example appear in terms of notes like <i>forward</i> and <i>back</i>. In case many articles are published (at least one more than the defined amount per page in the box \"max. no. of articles\"), it is linked to a continuative page (<i>next page</i>, <i>previous page</i>).");
    $help["RE011"]  = array("Search result",                                        "Here you can decide, whether the current category is to be integrated into the search or not.<br>Set the checkmark to integrate the category into the search.");
    $help["RE012"]  = array("Article order",                                        "By setting a checkmark here you activate the convenient sorting of articles in the category.<br><br>All articles are sorted according to their date of creation and therefore appear in corresponding order in your online-project. If you want to change the article order, please click the up- and down-buttons beside the articles to change their position.<br>The articles will appear inside your project in your defined order then.<br><br>The last amended article is indicated by an orange arrow.");
    $help["RE013"]  = array("Dividing line",                                        "A checkmark in this box divides the articles visually with a small dividing line between them. Its width is adjusted to the width of the article.<br><br><br><b>Example:</b><br><br><b>Title 1</b><br>Article 1<br><br><hr><br><b>Title 2</b><br>Article 2<br><br><hr><br><b>Title 3</b><br>Article 3<br>");
    $help["RE014"]  = array("Target window of links",                               "Here you can define, in which browser-window a link is supposed to open. The setting is related to the category.<br><br>Following alternatives are available:<br><br><b>same frame</b><br>Links are opened in the same frame.<br>This is equivalent to html-code: target=\"_self\".<br><br><b>new window</b><br>Links are opened in a new browser window (standard when linking on external pages).<br>This is equivalent to html-code: target=\"_blank\".<br><br><b>same browser window</b><br>Links are opened in the same (current) browser window.<br>This is equivalent to html-code: target=\"_top\".<br><br><b>\"&lt;Frame-Name&gt;\"</b><br>Links are opened in the frame \"&lt;Frame-Name&gt;\".<br>This is equivalent to html-code: target=\"&lt;Frame-Name&gt;\". The \"&lt;Frame-Name&gt;\" is named by the administrator.<br><br>");
    $help["RE015"]  = array("Default-Template",                                     "Via drop-down menu you can determine a default-template for the category in order to define the basic layout of the category in advance. The positions of the different elements in each article are determined by the used template.<br><br>With the settings for input and output, which can be made below, you define, which article-elements are supposed to be displayed in this category.<br><br><b>Note:</b><br>In \"allowed templates\" you can authorize users for the use of alternative templates. This enables the user to create articles with a larger amount of flexibility.<br>");
    $help["RE016"]  = array("Allowed templates",                                    "Here users can be authorized for the use of alternative templates in addition to the default-template. This enables the user to create articles with a larger amount of flexibility.<br><br><b>Note:</b><br>The positions of the different elements in each article are determined by the used template.<br>With the settings for input and output, which can be made below, you define, which article-elements are supposed to be displayed in this category.<br><br>Of course you can allow all templates.");
    $help["RE020"]  = array("edit",                                                 "By setting the checkmark besides a certain box-name in the column \"edit\", you authorize users of ConPresso to edit this particular box in all articles of this category. That means, ConPresso-users have the chance to use this input-box for the creation of articles.<br>Normally the boxes are no mandatory fields. Thus they do not need to be filled in during the creation of an article.<br><br><b>Note:</b><br>You can find a help-text for the meaning of the different input-boxes right behind the name of the according box.");
    $help["RE021"]  = array("Output / Page 1",                                      "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project.<br><br>So you have the opportunity to display elements of an article on <b>\"Page 1\"</b>, on a <b>\"Detailed Page\"</b> or on both pages.<br>Thus by setting the checkmark in this column you decide, that the article-element will appear on <b>\"Page 1\"</b> of the article output in your online-project.<br><br><b>Note:</b><br>Each article-element can appear on <b>\"Page 1\"</b> and additionally on the <b>\"Detailed Page\"</b>.<br>The arrangement of the elements depends on the chosen template.<br>");
    $help["RE022"]  = array("Detailed-Page",                                        "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project.<br><br>So you have the opportunity to display elements of an article on <b>\"Page 1\"</b>, on a <b>\"Detailed Page\"</b> or on both pages.<br>Thus by setting the checkmark in this column you decide, that the article-element will appear on <b>\"Detailed Page\"</b> of the article output in your online-project.<br><br><b>Note:</b><br>Each article-element can appear on <b>\"Page 1\"</b> and additionally on the <b>\"Detailed Page\"</b>.<br>The arrangement of the elements depends on the chosen template.<br>");
    $help["RE030"]  = array("Index",                                                "Setting the checkmark here releases the box \"Index\" for edition.<br><br>Via the index box you can control the article sequence with an index figure. This option is independent from the article sorting with the up- and down-buttons. The articles are ordered according to their ascending index figures.<br><br><b>Example:</b><br><br>You have created 5 articles in a certain category. These are sorted according to their date of creation.<br>In case you want an article to be displayed always on top of the website because of its priority (even if an editor specifies the order differently), you can fill in a \"1\" here. The article will always appear on top, no matter what its position (e.g. date of publication) was.<br>If you want to implement this for more articles, just give away more index numbers.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br>Please note, that the position of the article is destined by the used template.<br>.<br>");
    $help["RE031"]  = array("Title",                                                "Setting the checkmark here releases the box \"Title\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE032"]  = array("Title URL",                                            "Setting the checkmark here releases the box \"Title URL\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE033"]  = array("Title target",                                         "Setting the checkmark here releases the box \"Titel Target\" for edition.<br><br>If the title is linked and thus a URL is entered, via this box ConPresso users can choose, whether the URL is supposed to open in the same browser-window or in a new one."); 
    $help["RE033a"] = array("Title = 'More'-text",                                  "By setting a checkmark here the title undertakes the function of the 'More'-link in the context of article composition.<br><br><b>Example:</b><br><br><b>ConQuarium Enterprises raises its turnover</b><br>In the last accounting year ConQuarium Enterprises was able to raise their annual turnover to 1,3 billion $ against the trend of the industry line.<br><br><br><b>Note:</b><br>The fattened line is the title of the article. A subtitle was not entered. The detailed \"Article Text\" now appears after clicking the title.<br><br>If you authorize the user to link the title and he/she does so, the editor's input applies.<br>That means, the 'More'-function of the according article was overwritten.<br>");
    $help["RE034"]  = array("Subtitle",                                             "Setting the checkmark here releases the box \"Subtitle\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE035"]  = array("Subtitle URL",                                         "Setting the checkmark here releases the box \"Subtitle URL\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE036"]  = array("Subtitle target",                                      "Setting the checkmark here releases the box \"Subtitle Target\" for edition.<br><br>If the subtitle is linked and thus a URL is entered, via this box ConPresso users can choose, whether the URL is supposed to open in the same browser-window or in a new one.");
    $help["RE037"]  = array("Teaser-Text",                                          "Setting the checkmark here releases the box \"Teaser-Text\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE038"]  = array("'More'-Text",                                          "Setting the checkmark here releases the box \"'More'-Text\" for edition.<br><br><b>Note:</b><br>If this box is not released for edition, ConPresso constitutes the following standard 'more'-text:<br><br><b>more</b><br><br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE039"]  = array("Article-Text",                                         "Setting the checkmark here releases the box \"Article-Text\" for edition.<br><br><b>Note:</b><br> If this box is not released for edition, the article cannot be arranged like <b>Teaser-Text</b> --> <b>'More'-Text</b> --> <b>Article-Text</b> in this category, because this box is a precondition.<br><br><b>Example:</b><br><br><b>ConQuarium Enterprises raises its turnover</b><br>In the last accounting year ConQuarium Enterprises was able to raise their annual turnover to 1,3 billion $ against the trend of the industry line.<br><br>For this reason the profit not only exceeds the analyst's expectations, but also defies the industry line trend of plasticfish producers.<br>Fritz Fisher, CEO of ConQuarium Enterprises, gave reasons for the clear plus and in this context he mentioned the extended product-range and the significant savings, which could be gained by the change-over of the production process, on the press-conference yesterday.<br><br><b>Note:</b><br>The fattened line is the title of the article. A subtitle was not entered. The detailed text is the \"Article-Text\", which appears after clicking \"more &raquo;\".<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br>The position of the article is destined by the used template.<br>");
    $help["RE040"]  = array("Continuation-Text",                                    "Setting the checkmark here releases the box \"Continuation-Text\" for edition.<br>With the \"Continuation-Text\"-box you gain more opportunities for the creation of articles.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE041"]  = array("Image",                                                "Setting the checkmark here releases the box \"Image\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE042"]  = array("Image URL",                                            "Setting the checkmark here releases the box \"Image URL\" for edition.<br><br>");
    $help["RE043"]  = array("Image description",                                    "Setting the checkmark here releases the box \"Image description\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE044"]  = array("File",                                                 "Setting the checkmark here releases the box \"File\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE045"]  = array("File description",                                     "Setting the checkmark here releases the box \"File description\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE046"]  = array("File prolog",                                          "Setting the checkmark here releases the box \"File prolog\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE047"]  = array("URL 1",                                                "Setting the checkmark here releases the box \"URL 1\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE048"]  = array("Link-Text 1",                                          "Setting the checkmark here releases the box \"Link-Text 1\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE049"]  = array("URL 2",                                                "Setting the checkmark here releases the box \"URL 2\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE050"]  = array("Link-Text 2",                                          "Setting the checkmark here releases the box \"Link-Text 2\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE051"]  = array("URL 3",                                                "Setting the checkmark here releases the box \"URL 3\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE052"]  = array("Link-Text 3",                                          "Setting the checkmark here releases the box \"Link-Text 3\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE060"]  = array("variable",                                             "All information concerning the author of the article (name, email, initials) are standardly taken over from the user-administration.<br><br>If you want these information also to be changeable during the creation process of the article, please set the checkmark here.<br><br><b>Example:</b><br><br>Peter Paul has edited a newsentry in the raw version. His colleague Susan Sailor, who revises the article afterwards, is authorized to edit the author's data, so that her own information can appear in the online-project.<br>This can be useful, if Susan Sailor is responsible for the category, in which the article will be released.<br><br><b>Note:</b><br>The position of the article is destined by the used template.<br>");
    $help["RE061"]  = array("Output / Page 1",                                      "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project.<br><br>So you have the opportunity to display the elements of an article on <b>\"Page 1\"</b>, on a <b>\"Detailed Page\"</b> or on both pages.<br>Thus by setting the checkmark in this column you decide, that the article-element will appear on <b>\"Page 1\"</b> of the article output in your online-project.<br><br><b>Note:</b><br>Each article-element can appear on <b>\"Page 1\"</b> and additionally on the <b>\"Detailed Page\"</b>.<br>The arrangement of the elements depends on the chosen template.<br>");
    $help["RE062"]  = array("Detailed Page",                                        "ConPresso operates article-related.<br>An article in ConPresso is consistent with a newspaper article.<br>It is basically composed of titel, subtitle, a teaser-text, an article-text and images. According to requirements further information can be added, e.g. links or files for download.<br>Articles can be composed very flexible. Depending on the chosen template and the category settings the specific components of the article are arranged within your project.<br><br>So you have the opportunity to display the elements of an article on <b>\"Page 1\"</b>, on a <b>\"Detailed Page\"</b> or on both pages.<br>Thus by setting the checkmark in this column you decide, that the article-element will appear on <b>\"Page 1\"</b> of the article output in your online-project.<br><br><b>Note:</b><br>Each article-element can appear on <b>\"Page 1\"</b> and additionally on the <b>\"Detailed Page\"</b>.<br>The arrangement of the elements depends on the chosen template.<br>");
    $help["RE070"]  = array("Author",                                               "Setting the checkmark here releases the box \"Author\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE071"]  = array("eMail",                                                "Setting the checkmark here releases the box \"eMail\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE072"]  = array("Initials",                                             "Setting the checkmark here releases the box \"Initials\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE073"]  = array("Format of Date",                                       "Setting the checkmark here releases the box \"Format of Date\" for edition.<br><br><b>Note:</b><br>With the input-/output-settings you specify the appearance of the article in the current category.<br><br>Please notice: the position of the article is destined by the used template.<br>");
    $help["RE080"]  = array("Activate Editor",                                      "Setting the checkmark here releases the editor for the creation of articles.<br><br><b>Note:</b><br>Below you can activate the different buttons or functions of the editor by setting a checkmark in the according tick-box. Thus it is possible to give varying amounts of leeway to the users of Conpresso concerning the opportunities of article creation.<br>");
    $help["RE081"]  = array("Editor Settings",                                      "Setting the checkmark here releases the editor for the creation of articles.<br><br><b>Note:</b><br>Below you can activate the different buttons or functions of the editor by setting a checkmark in the according tick-box. Thus it is possible to give varying amounts of leeway to the users of Conpresso concerning the opportunities of article creation.<br><br>You can activate or deactivate the following features of the editor:<br><br><b>Table</b><br>Allows the integration and configuration of tables with help of the editor.<br><br><b>Indent</b><br>Allows the formatting of text passages with help of the indent-function.<br><br><b>List</b><br>Allows the formatting of text passages with help of sorted and unsorted lists (enumerations and listings.<br><br><b>HR-Line</b><br>Enables the user of ConPresso to insert a narrow dividing line for the visual adjustment of text.<br><br><b>Hyperlinks</b><br>Enables the user of ConPresso to insert hyperlinks to external websits and to email-addresses.<br><br><b>Justification</b><br>Enables the user to change the alignment of text passages (right justified, left justified, centred, grouped style).<br><br><b>Format</b><br>Enables the user to format text passages (bold, italic, underlined, etc.).<br><br><b>Color</b><br>Enables the user to edit text passages or backgrounds in terms of color.<br><br><b>Images</b><br>Enables the user to insert images apart from the default-images of the template.<br><br><b>Fonts</b><br>Enables the user to format the article font (font type, font size, block).<br>");

    // Rubrik-Rechte
    $help["RR001"]  = array("User",                                                 "This column shows all users, who are registered for this ConPresso project.");
    $help["RR002"]  = array("Compose",                                              "The user is authorized (within the defined opportunities in the category settings) to compose articles.<br><br><b>Note:</b><br>A facilitation:<br>you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\"). A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized to edit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RR003"]  = array("Change/Delete",                                        "The user is authorized to change or delete articles.<br><br><b>Note:</b><br>A facilitation:<br>you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\"). A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized t oedit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RR004"]  = array("Images/Files",                                         "The user is authorized to upload images or files onto the server in order to use them for the creation of articles.<br><br><b>Note:</b><br>A facilitation:<br>you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\"). A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized to edit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RR005"]  = array("Release",                                              "The user is authorized to release articles or changes of articles (when using the release-system).<br><br><b>Note:</b><br>A facilitation:<br>you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\"). A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized to edit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");
    $help["RR006"]  = array("+ | -",                                                "A facilitation:<br>you can click the right arrow (<b>&raquo;</b>) in the last column to activate all rights of the particular category (display: \"Yes\"). A click on the left arrow (<b>&laquo;</b>) in the last column cancels all user-rights in the particular category and switches the display to \" --- \"<br><br>Are all user-rights switched to \" --- \", he has no rights at all in this category. This category does not appear in his category selection then.<br>This becomes reasonable, when a user is authorized t oedit many categories. So he is only shown the categories, which are relevant for him.<br><br>In case all columns display \"No\" for the rights of a certain category, the user does not have any category rights neither, but the category itself will be displayed in the category selection further on.");

    // Search
    $help["SC001"]  = array("Search",                                               "Type in one or more terms in order to search all articles.<br>Keywords (blank between them!) &ndash; e.g. the title of an article or a term out of its content &ndash; need to consist of at least two characters.");

    // Systemeinstellungen
    $help["SE001"]  = array("Name of Project",                                      "You can freely choose a name for your project and enter it here. The name especially helps you if you are editing several projects with ConPresso. In case you are using the release-function including email-posting, this name also appears in all automatically generated emails, which are posted by the release-system.<br>Furthermore the name of the project is displayed on the login-page of ConPresso.");
    $help["SE002"]  = array("Release",                                              "Here you can decide, whether a release is supposed to be required in your project as a matter of principle.<br><br>In case you go for the release option, you can choose, whether you are being informed concerning new releases or if you open ConPresso (without being informed via email) single handed and check the system for waiting articles to be released in the next step.<br>We do recommend to activate the email-system in case you opt for the release-function.<br><br>Please notice that articles need to be released, if you choose the release system. Otherwise they will not appear in your online-project. This rule does also obtain for your own articles, even if you are authorized to release articles.<br><br>You can release articles in \"Article Administration --> Edit article\" or in \"Releases --> edit\".");
    $help["SE003"]  = array("Release-emails",                                       "If you chose the option \"Release necessary\", here you can decide whether the particular parties hereto are being informed about the release-status via email automatically.<br><br>Please notice that articles need to be released, if you choose the release system. Otherwise they will not appear in your online-project. This rule does also obtain for your own articles, even if you are authorized to release articles.<br><br>You can release articles in \"Article Administration --> Edit article\" or in \"Releases --> edit\".");
    $help["SE004"]  = array("System-eMail",                                         "Here you can enter an address, which is supposed to be used as specification of the sender in the automatically generated emails.<br>With activated release-system a sender address becomes necessary, because ConPresso will inform you about release status of articles.");
    $help["SE005"]  = array("Admin-eMail",                                          "Here you can enter the email-address of the ConPresso administrator. It will be sent along with all system-emails as contact address for technical problems.");
    $help["SE006"]  = array("Timeout",                                              "Here you can enter the length of the period, after which a user will automatically logged out of the system (Timeout) if no activities were registered by the system within this period.<br>The unit of input data is seconds.");
    $help["SE006a"] = array("Max. Size of Image (Byte):",                           "Here you can enter the max. image size of images, which are supposed to be uploaded for the creation of articles.<br><br>In consequence of the configuration of your Apache-webserver the maximal upload size is standardized and therefore must not exceed 2 MByte.<br><br><b>Note:</b><br>The unit of data input is Byte.<br>1 kByte equals 1024 Byte.<br>100 kByte are equivalent to 102.400 Byte.<br>1 MByte equals approx. 1.048.576 Byte.<br><br>For an acceptable image size a value of 153.600 Byte (= 150 kByte) is recommended.");
    $help["SE006b"] = array("Max. Size of File (Byte):",                            "Here you can enter the max. file size of files, which are supposed to be uploaded for the creation of articles.<br><br>In consequence of the configuration of your Apache-webserver the maximal upload size is standardized and therefore must not exceed 2 MByte.<br><br><b>Note:</b><br>The unit of data input is Byte.<br>1 kByte equals 1024 Byte.<br>100 kByte are equivalent to 102.400 Byte.<br>1 MByte equals approx. 1.048.576 Byte.<br><br>For an acceptable file size a value of 2.048.000 Byte (= 2 MByte) is recommended.");
    $help["SE007"]  = array("Width of article",                                     "Here you can enter the max. width of articles in the project. This feature allows you to define a configuration scope for your project, too.<br><br>The unit for data input is pixel.");
    $help["SE008"]  = array("Language",                                             "Here the system language of ConPresso is constituted. This setting is the default setting of the system and therefore applies for new users and the login-page.<br><br><b>Note:</b><br>In order to make the new setting become operative, you have to logout and to re-login after saving the new language option. Besides these language settings, which are constituted by you, every user can make his personal language setting.");
    $help["SE009"]  = array("Base URL",                                             "Here please enter the URL, where the data of your ConPresso-system are supposed to be integrated into your website.<br><br><b>Example:</b><br><br>You want to integrate ConPresso into your website at http://www.my-website.com/. Create a directory (recommended: \"conpresso\"), which the system can access later.<br>In this case you enter the URL:<br>http://www.my-website.de/conpresso/.");
    $help["SE010"]  = array("Send Password",                                        "On the login-page ConPresso allows its users to ask for a new password in case the login-data got lost. It will be sent to the email-address, which is registered in the user administration.<br><br>This function can be activated or deactivated here.<br><br><b>Note:</b><br>ConPresso encodes all passwords. Thus it is not possible to send the user's <i>current</i> password in an email.<br>Every user is able to change his password by himself.");
    $help["SE011"]  = array("Helpdesk",                                             "At this spot the ConPresso-help can be activated or deactivated.<br> When the help function is deactivated, no question marks appear in the whole system.");
    $help["SE012"]  = array("News on login-page",                                   "Here you can choose, whether you want tips, references or update-information concerning ConPresso and its software developer company to be displayed on the login-page.");
    $help["SE013"]  = array("Frame-Targets",                                        "Please enter the name for your frame target here. This name will be displayed to the editor automatically (in case he is authorized) as additional link target for the creation of articles.<br><br>If you want to provide the editors with several targets, you can enter these targets here by leaving a blank between them.");
    $help["SE020"]  = array("Database Clean-Up",                                    "Run a database cleanup here in order to remove superfluous entries from the database.");
    $help["SE021"]  = array("Delete Article Lock",                                  "ConPresso identifies, which article is currently edited. A second user cannot access the same article for edition simultaneously.<br>If a user leaves the system without logout (e.g. by just closing the browser), the article stays locked for other users. Click \"Delete article lock\" in order to cancel the blocking. Thus all articles can be released for edition again.<br>A security note follows, asking you to confirm your decision.");
    $help["SE022"]  = array("Delete deleted Articles",                              "ConPresso administrates deleted articles within the scope of the article version administration. There deleted articles can be restored at any time.<br><br>Click \"Delete deleted articles\" in order to erase all deleted articles from the database.<br>A security note follows, asking you to confirm your decision.");
    $help["SE023"]  = array("Delete old Article Version",                           "ConPresso saves all articles as older versions. If an article is re-edited, the former version becomes an \"older article version\" and therefore stays recoverable.<br><br><b>Note:</b><br>ALL versions of a particular article, which for example is revised weekly or even daily because of updated news, will be saved as different older versions of the article in the article version administration.<br><br>In order to delete all older versions definitely, run the function \"Delete old article version\".<br>A security note follows, asking you to confirm your decision.");
    $help["SE024"]  = array("Delete old logdata",                                   "In order to delete all old logdata, please click \"Delete old logdata\".<br>A security note follows, asking you to confirm your decision.");
    $help["SE100"]  = array("Buy it",                                               "If you want to implement ConPresso in the scope of the \"ConPresso Business Licence\" and thus for commercial use, you have to license ConPresso.<br><br>Via the link \"Buy it!\" you reach the official ConPresso-website, where you can purchase the \"ConPresso Business Licence\" conveniently.");
    $help["SE101"]  = array("License-Owner",                                        "During the purchase process of ConPresso you have to enter your name or the name of the company, for which the licencing takes place. Please enter this specific name into the box \"Licence-Owner\" and make sure, you are using the exact spelling, which you used when buying the software.<br><br>Only the entry of the \"License-Owner\" allows a successful licencing. After you have entered the \"License-Owner\" and the \"License-Key\", you complete the licencing by clicking \"Save license key\".<br><br><b>Note:</b><br>After your purchase of ConPresso you will receive your personal valid combination of \"License-Owner\" and \"License-Key\" together with the invoice per email.");
    $help["SE102"]  = array("License-Key",                                          "Please enter the combination of characters, which was forwarded to you after purchasing ConPresso, into the box \"License-Key\".<br><br>After you have entered the \"License-Owner\" and the \"License-Key\", you complete the licencing by clicking \"Save license key\".<br><br><b>Note:</b><br>After your purchase of ConPresso you will receive your personal valid combination of \"License-Owner\" and \"License-Key\" together with the invoice per email.");
    $help["SE103"]  = array("Product-Key",                                          "The product-key is automatically generated during the installation process and makes it possible to identify your ConPresso installation.");
    $help["SE104"]  = array("Used Product-Version",                                 "Here the version number of your current version in use is displayed. You can check for a ConPresso update or if a new version of ConPresso was released and what the new functions are by clicking the link \"Check for new product version\".");

    // Snippeteinstellungen
    $help["SN001"]  = array("Snippet-Editor",                                       "The snippet-editor enables the user to create individual snippets (=code-snippets) for the use in your project.");
    $help["SN002"]  = array("Name",                                                 "Please enter a name for the new snippet in here. This name will be visible for authorized users during the work in ConPresso.");
    $help["SN003"]  = array("Usage",                                                "Here you can decide, whether the snippet is supposed to be available only in the current (displayed) category or in all categories and the whole project.");
    $help["SN011"]  = array("Name",                                                 "This column displays all existing snippets, sorted by their names.");
    $help["SN012"]  = array("Author",                                               "This column displays the name of the user, who edited the snippet last.");
    $help["SN013"]  = array("Last Change",                                          "This column displays the date of the last change of the particular snippet.");
    $help["SN014"]  = array("Snippet",                                              "You directly switch to the edit-modus of the snippet by clicking \"edit\".<br><br>By clicking \"copy\" you automatically copy the particular snippet. Then you can adjust them to your own requirements.<br><br>Click \"delete\" in order to delete the particular snippet. A security note follows, asking you to confirm your decision.");
    $help["SN101"]  = array("Editing of Snippets",                                  "With the snippet editor you can create individual snippets. A snippet can be a pure text block, or even a complex HTML-code. For this knowledge of programming and HTML-code is required.<br>");
    $help["SN0541"] = array("Preview",                                              "Here you can preview the snippet.<br>Click \"edit\" to change or revise the snippet with the editor.");

    // Teil-Anzeige
    $help["TA001"]  = array("Edit this Article",                                    "By clicking \"Edit this article\" you directly switch to the edit-modus of the particular article.");
    $help["TA002"]  = array("Template",                                             "Here the name of the template, which is in use for the particular article, is displayed.<br>This declaration might be helpful, if you want to align a new article visually to an already composed artcle. So you know immediately, which template you need to use.");

    // Template-Einstellungen
    $help["TP001"]  = array("Template-Editor",                                      "The template-editor allows you to create individual layout-templates for your projects in addition to the standard templates handed over with ConPresso.");
    $help["TP011"]  = array("Name",                                                 "This column displays all existing templates, sorted by their names.");
    $help["TP012"]  = array("Author",                                               "This column displays the name of the user, who edited the template last.");
    $help["TP013"]  = array("Last Change",                                          "This column displays the date of the last change of the particular template.");
    $help["TP014"]  = array("Template",                                             "You directly switch to the edit-modus of the template by clicking \"edit\".<br><br>By clicking \"copy\" you automatically copy the particular template. Then you can adjust them to your own requirements.<br><br>Click \"delete\" in order to delete the particular template. A security note follows, asking you to confirm your decision.<br>In case the option \"delete\" is not shown here, the template is currently in use and therefore cannot be deleted.");
    $help["TP051"]  = array("Template",                                             "Please enter a name for the new template in here. This name is only used for the database and will not be visible for any user during the work in ConPresso.");
    $help["TP052"]  = array("Name",                                                 "Please enter a name for the new template in here. This name will be visible for authorized users during the work in ConPresso.<br><br><b>Note:</b><br>\"Template\" and \"Name\" can bear the same name.");
    $help["TP101"]  = array("Editing of Templates",                                 "With the template editor you can create individual templates. Therefore knowledge of programming and HTML-code are required.<br>Via drop-down menus you can insert the available placeholder at the position of your choice.<br><br>The several drop-down menus provide the following features:<br><br><b>Images</b><br>You can insert images after these images have been uploaded onto your server with the image upload function.<br><br><b>Files</b><br>You can insert files after these files have been uploaded onto your server with the file upload funtion.<br><br><b>placeholder</b><br>With the drop-down menu you can insert the provided placeholder (without wrap) into the position of your choice.<br><br><b>Wrapped Placeholder</b><br>With the drop-down menu you can insert the provided placeholder (including a wrap) into the position of your choice.<br><br><b>Conditional Placeholder</b><br>With this menu you can decide via if-tags, that your constituted content/HTML-code is displayed, if a certain placeholder is set.<br><b>Note (\"Conditional Placeholder\"):</b><br>Equal &lt;%if%&gt;-loops must not be interlaced.<br><br><b>Right</b><br>&lt;%if<font color=\"#FF0000\"><i>Placeholder</i></font>%&gt; <i>Contentt_1</i> &lt;%cp<font color=\"#FF0000\"><i>Placeholder</i></font>%&gt; &lt;BR&gt; <i>Content_2</i> &lt;%/if<font color=\"#FF0000\"><i>Placeholder</i></font>%&gt;<br><br><b>Wrong</b><br>&lt;%if<font color=\"#FF0000\"><i>Placeholder</i></font>%&gt; <i>Content_1</i> &lt;%cp<font color=\"#FF0000\"><i>Placeholder</i></font>%>&lt;%if<font color=\"#FF0000\"><i>Placeholder</i></font>%&gt; &lt;BR&gt; &lt;%/if<font color=\"#FF0000\"><i>Placeholder</i></font>%&gt; <i>Content_2</i> &lt;%/if<font color=\"#FF0000\"><i>Placeholder</i></font>%&gt;");
    $help["TP0201"] = array("Preview: Page 1",                                      "Here you can see a preview of the composed template for the display of \"Page 1\" of the article.<br>Click \"edit\" in order to change the template with the editor.");
    $help["TP0202"] = array("Preview: Detailed Page",                               "Here you can see a preview of the composed template for the display of the \"Detail-Page\" of the article. The \"Detail-Page\" ist that part of an article, which is shown after you clicked on the \"'More'-Text\".<br>Click \"edit\" in order to change the template with the editor.");
    $help["TP0203"] = array("Preview: Javascript",                                  "Here you can see a preview of the composed template in case you integrate contents, which have been created in ConPresso, via Javascript.<br>The \"Detail-Page\" of the article is still created and changed with the template for the \"Detail-Page\".<br>Click \"edit\" in order to change the template with the editor.");

    //User &auml;ndern
    $help["UE001"]  = array("User",                                                 "This is the user's login name in ConPresso. The user's name in combination with the password authenticates the user.<br><br>The user's name cannot be changed.<br>(Remedy: Delete the user and re-create him with another user name.)<br><br><b>Note:</b><br>User and name can be identical.");
    $help["UE002"]  = array("Name",                                                 "Type in the user's name here. The name is responsible for personalized elements in ConPresso, e.g. for the individual greeting or for address in emails send by the system in the scope of the release function.<br><br><b>Note:</b><br>User and name can be identical.");
    $help["UE003"]  = array("Level",                                                "With the drop-down menu you can set the user's rights here. The different user-levels are:<br><br><b>Member:</b><br>Such users are classified as members, who have no editorial function in the project, but are part of the organisation for which ConPresso is being used. Members can log into protected areas with their login-data in the scope of the project. But they do not receive access to ConPresso and no status to edit content at all.<br>With the status \"Member\" ConPresso enables you to conveniently administrate members in order to control the login-rights for protected areas of your project.<br><br><b>Editor:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data.<br><br><b>Chief editor:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data. Furthermore the chief editor is enabled to view category-rights of other users.<br><br><b>Superuser:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data; to view category-rights of other users; to create new users; to change users; to read the logfile and to change the category settings. The superuser can also use the template-editor and the snippet-editor.<br><br><b>Administrator:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data; to view category-rights of other users; to create new users; to change users; to read the logfile and to change the category settings. The administrator can use the template-editor and the snippet-editor. Moreover the administrator has access to the system settings and can adjust them.");
    $help["UE004"]  = array("Initials",                                             "Please enter your initials here.<br>These can be displayed as editor-designation - similar to a newspaper article - within an article (depending on the category settings).");
    $help["UE005"]  = array("eMail",                                                "Please enter your email-address here in order to be informed about the status of individual entries per mail (within the release-system).");
    $help["UE006"]  = array("Password / Password confirmation",                     "Please enter your password here and confirm it finally by re-typing it below.");

    // User
    $help["US001"]  = array("User",                                                 "Please enter the user name here, which the user is supposed to be administrated with. It will be the user's login name in ConPresso.<br>The user's name in combination with the password authenticates the user.<br><br>The user's name cannot be changed.<br>(Remedy: Delete the user and re-create him with another user name.)<br><br><b>Note:</b><br>User and name can be identical.");
    $help["US002"]  = array("Name",                                                 "Please enter your name here. The name is responsible for personalized elements in ConPresso, e.g. for the individual greeting or for address in emails send by the system in the scope of the release function.<br><br><b>Note:</b><br>User and name can be identical.");
    $help["US003"]  = array("Level",                                                "With the drop-down menu you can set the user's rights here. The different user-levels are:<br><br><b>Member:</b><br>Such users are classified as members, who have no editorial function in the project, but are part of the organisation for which ConPresso is being used. Members can log into protected areas with their login-data in the scope of the project. But they do not receive access to ConPresso and no status to edit content at all.<br>With the status \"Member\" ConPresso enables you to conveniently administrate members in order to control the login-rights for protected areas of your project.<br><br><b>Editor:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data.<br><br><b>Chief editor:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data. Furthermore the chief editor is enabled to view category-rights of other users.<br><br><b>Superuser:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data; to view category-rights of other users; to create new users; to change users; to read the logfile and to change the category settings. The superuser can also use the template-editor and the snippet-editor.<br><br><b>Administrator:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data; to view category-rights of other users; to create new users; to change users; to read the logfile and to change the category settings; The administrator can use the template-editor and the snippet-editor. Moreover the administrator has access to the system settings and can adjust them.");
    $help["US003a"] = array("Language",                                             "Please choose, which language is supposed to be provided in ConPresso. All information and help-texts are displayed in the chosen language.<br><br><b>Note:</b><br>Every user is able to choose his own individual language setting.<br><br>In order to make the new setting become operative, you have to logout and to re-login after saving the new language option. Besides this language setting the administrator makes the basic language setting for the system. This constitutes the language on the login-page.");
    $help["US004"]  = array("Initials",                                             "Please enter your initials here.<br>These can be displayed as editor-designation - similar to a newspaper article - within an article (depending on the category settings).");
    $help["US005"]  = array("eMail",                                                "Please enter your email-address here in order to be informed about the status of individual entries per mail (within the release-system).");
    $help["US006"]  = array("Password / Password confirmation",                     "Please enter your password here and confirm it finally by re-typing it below.");

    // User-Verwaltung
    $help["UV001"]  = array("User",                                                 "The column \"User\" displays all established users ordered by their names. This view depends on your individual user rights.<br>Click the user name to change the user's settings.");
    $help["UV002"]  = array("Level",                                                "The column \"Level\" shows, which system level is established for the particular user.<br>Click the user name in order to change this level.<br><br>The different user-levels are:<br><br><b>Member:</b><br>Classified as members are such users, who have no editorial function in the project, but are part of the organisation, for which ConPresso is being used. Members can log into protected areas in the scope of the project with their login-data. But they do not receive access to ConPresso and no status to edit content at all.<br>With the status \"Member\" ConPresso enables you to conveniently administrate members in order to control the login-rights for protected areas of your project.<br><br><b>Editor:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data.<br><br><b>Chief editor:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data. Furthermore the chief editor is enabled to view category-rights of other users.<br><br><b>Superuser:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data; view category-rights of other users; to create new users; to change users; read the logfile; category settings; template-editor; snippet-editor.<br><br><b>Administrator:</b><br>Edition, composition und publication of articles according to the allocated rights within the several categories (compose - change/delete - images/files - release) are possible; also to change own user data; view category-rights of other users; to create new users; to change users; read the logfile; category settings; template-editor; snippet-editor. Moreover the administrator has access to the system settings and can adjust them.");
    $help["UV003"]  = array("Name",                                                 "The column \"Name\" displays the \"real name\" of each user.<br>Via the letter icon you can directly send an email to the user.");
    $help["UV004"]  = array("Rights",                                               "Click \"change\" in order to check the user's individual rights for the different categories and to change them (depending on your personal user rights).");
    $help["UV005"]  = array("Delete",                                               "With the column \"Delete\" you are able to delete the different users from the system (depending on your personal user right).<br>A security note follows, asking you to confim your decision.");

    // Zentrale Artikelfreigabe
    $help["ZA001"]  = array("Status",                                               "The status column shows you the status of a particular article. The specifications in detail have the following acceptations:<br><br><b>Waiting</b><br>\"Waiting\" indicates, that the article is waiting for release by an authorized user.<br><br><b>Locked</b><br>\"Locked\" indicates the article being locked by an authorized user.<br><br><b>Rejected</b><br>The article was rejected by an authorized user. Any user, who rejects an article, is asked for a statement to reason his motivation (optional). Irrespective of an activation of the release system for your project, a mail is being sent to the editor of the article.");
    $help["ZA002"]  = array("Category",                                             "The column \"Category\" displays, in which category the particular article is situated.<br><br>Additionally the status of publication is displayed.<br>The specifications to the status of publication mean:<br><br><b>ONLINE</b><br>The article is situated within the scheduled period of publication and thus online, as long as it was released.<br><br><b>OFFLINE</b><br>The article is situated outside the scheduled period of publication (future publication) and thus OFFLINE; after release it stays invisible inside your online-project as long as the date of publication is reached.<br><br><b>EXPIRED</b><br>The date of expiry is already exceeded. After its release it does not appear in the \"Central Article-Release Overview\" anymore.<br>If the archive-function is used for the particular category, the article appears inside the archive.<br><br><b>Example:</b><br><br>In the course of your project an article of the news category is supposed to be published between march 1st and march 15th (01/03-15/03)<br><br><b>24/02:</b><br>The article is characterized as OFFLINE.<br>Reason: the date of publication is not yet reached.<br>If the article is released, it does not appear in the \"Central Article-Release Overview\" anymore. The article stays OFFLINE until 01/03. On 01/03 its status changes to ONLINE.<br><br><b>02/03:</b><br>The articles attribute is ONLINE, because its date of publication is reached.<br>If the article is released, it does not appear in the \"Central Article-Release Overview\" anymore. The article is visible inside your online-project, thus published. Its status stays ONLINE. <br><br><b>16/03</b><br>The article is indicated as EXPIRED.<br>Reason: The date of expiry is reached or exceeded. If the article is released, it does not appear in the \"Central Article-Release Overview\" anymore. In case the archive-function is activated within the category \"news\" inside your online-project (this can be done in the category-settings), the article appears inside your online-archive. If it is locked, it does not appear there.");
    $help["ZA003"]  = array("Title/Author",                                         "This column announces title and author of the different articles, that are to release.<br>By clicking the title you switch to the preview of the article.<br>Does the article not have a title, the subtitle is shown alternatively.<br>\"n.T.\" means \"no title\": During the creation of the article neither a title nor a subtitle was specified.");
    $help["ZA004"]  = array("Release",                                              "By clicking \"release\", \"reject\" or \"lock\" you change the status of the article. You initiate the following actions:<br><br><b>Release</b><br>You release the article for publication into your online-project. The article does not appear in the \"Central Article-Release Overview\" anymore. A separate confirmation is not nessecary.<br><br><b>Reject</b><br>You reject the article. An action window will open automatically and ask you to give reasons or to comment on your rejection.<br>If you do not want to send a comment to the author just close the window. The article will be rejected nevertheless, a mail will not be transmitted then.");

?>
